/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

#top #wrap_all .main_color h2 {
  display: table;
  text-align: center;
  padding: 4px 11px;
  border-radius: 8px;
  text-transform: none;
  margin: 0 auto;
  margin-bottom: 50px;
  margin-top: 10px;
}
#top #wrap_all .main_color h3 {
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0.5px;
}
.main_color .special-heading-inner-border {
  border-color: #123d60 !important;
  opacity: 1;
}
h3.av-special-heading-tag {
  color: #484848 !important;
}
.imit-h3 {
    font-weight: normal;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #153c63;
    font-size: 21px;
    line-height: 1.6em;
}
p {
    font-size: 15px;
    line-height: 24px;
}
p .lightbox-added {
  border: 1px solid;
}
#page_contenu h2 {
  margin-bottom: 50px !important;
  margin-top: 50px !important;
}
.wp-caption-text {
  background-color: #153c63;
  color: #fff;
  font-size: 12px;
  font-family: "Open Sans";
}
.wp-caption-text strong,
.wp-caption-text a,
.wp-caption-text a:hover {
    color: #ffffff;
}
.wp-caption {
    border-color: #153c63 !important;
}

#header_meta,
#header_main {
    border: none !important;
}
#header_meta .sub_menu {
  float: right;
}
#header_main {
    -moz-box-shadow: 0px 5px 5px 0px #cfcfcf;
-webkit-box-shadow: 0px 5px 5px 0px #cfcfcf;
-o-box-shadow: 0px 5px 5px 0px #cfcfcf;
box-shadow: 0px 5px 5px 0px #cfcfcf;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=180, Strength=5);
}
.av-main-nav > li > a {
    text-transform: uppercase;
}
.avia-menu-fx {
  height: 5px;
  background-color: #153c63 !important;
  border: none !important;
}
.av-main-nav > li > ul {
  border-top-width: 5px;
  border-color: #153c63 !important;
}
.av-main-nav ul {
  margin-top: -4px;
}

.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover {
  background-color: #fff !important;
}
.header_color .main_menu .sub-menu li a {
    text-align: center !important;
}
#main .main-title {
    display: none;
}

#home_dep p {
  color: #000;
  font-size: 14px;
  text-align: justify !important;
}
#home_dep .iconbox_content {
  background-color: rgba(252, 252, 252, 0.8);
  border: 3px solid #113c5f !important;
  border-radius: 10px;
}
#home_dep .iconbox_icon.heading-color {
  background-image: url("../images/fr.png") !important;
  background-size: 100% auto;
  text-indent: -9999px;
  border: 3px solid #113c5f;
}
#home_dep .first .iconbox_icon.heading-color {
  background-image: url("../images/english.png") !important;
}
#home_dep .avia_button_icon,
.template-publication .avia_button_icon,
.template-news .avia_button_icon {
  background-color: #fff;
  color: #14344d;
  display: inline-block;
  height: 16px;
  width: 16px;
  border-radius: 8px;
  margin-left: 5px;
}

.page-id-258 main.template-page.units,
.page-id-155 main.template-page.units{
  display: none;
}
.template-news p {
  margin-bottom: 0;
}

.avia-slideshow {
  margin: 0 !important;
}

#acces .avia-button-wrap {
  margin-top: 140px;
}
#av_gmap_1 .gm-style-iw p {
  font-size: 13px !important;
}

.page-id-258 #av_section_2 {
  padding-bottom: 70px;
}
#environement .flex_column .av_textblock_section {
  margin-top: 108px;
}
div .wp-caption {
  margin: 35px 15px 35px 0 !important;
  
}
#img_header {
  display: inline-block;
  float: right;
  width: initial;
  height: 85px;
}
#img_header #text-3 {
  padding: 0;
  height: 85px;
}
#img_header #text-3 .textwidget {
    height: 85px;
}
#img_header img {
  height: 85px;
  margin-top: 3px;
}
.main_menu {
  right: 125px;
}
#top #menu-footer-bottom {
  display: inline-block !important;
  float: right !important;
}
#menu-footer-bottom li {
  display: inline-block !important;
}
#menu-footer-bottom a {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: normal !important;
}
#menu-footer-bottom a:before {
  content: "- ";
}
#menu-footer-bottom > li:first-child a:before {
    content: "" !important;
}
#menu_footer {
  display: inline-block;
  float: right;
}
#nav_menu-2 {
  padding: 0 !important;
}
h3.widgettitle {
  color: #fff !important;
  display: inline-block;
  font-size: 17px;
  font-weight: normal;
  text-transform: none;
  margin-bottom: 20px;
}
.news-content .news-thumb,
.news-content .news-time {
  display: none;
}
.news-headline {
  font-size: 14px;
}

li.news-content {
  background: url("../images/puce-footer.gif") no-repeat scroll left center rgba(0, 0, 0, 0) !important;
  padding: 3px 0 3px 20px !important;
  background-size: 14px auto !important;
}

#menu-footer-bottom a {
  font-size: 15px;
  text-transform: uppercase;
  display: inline-block !important;
}
.widget_nav_menu li {
  left: 0 !important;
  padding: 0 !important;
  width: auto !important;
}

/* ===================== */
/* ======= HOME ======== */
/* ===================== */

.avia-icon-list .iconlist_title {
  margin-bottom: 13px;
}
.main_color .avia-icon-list .iconlist_icon {
    background-color: #123d60;
}

#main .title_container {
    background-color: transparent !important;
}
.breadcrumb-trail a,
.breadcrumb-trail span {
    color: #123d60 !important;
}


#environement p .lightbox-added {
  border: none !important;
}



.avia-tooltip .avia-arrow,
.avia-tooltip {
  background: none repeat scroll 0 0 rgba(17, 60, 95, 1);
}
.avia-tooltip {
  border-radius: 8px;
}

#footer .container > .flex_column .widget {
    text-align: center;
}
#footer .container > .flex_column:first-child h3 {
  background: url("../images/picto_event@2x.png") no-repeat scroll left center / auto 100% rgba(0, 0, 0, 0);
  padding-bottom: 3px;
  padding-top: 5px;
  padding-left: 37px;
}
#footer .container > .flex_column:nth-child(2) h3 {
  background: url("../images/picto_pub@2x.png") no-repeat scroll left center / auto 100% rgba(0, 0, 0, 0);
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 30px;
}
#footer .container > .flex_column:last-child h3 {
  background: url("../images/picto_contact@2x.png") no-repeat scroll left center / auto 100% rgba(0, 0, 0, 0);
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 27px;
}
.textwidget, .news-wrap {
    text-align: left;
}

#socket a:hover {
    color: #fff;
    text-decoration: underline;
}



.template-publication article:nth-child(odd) .blog-meta,
.template-crystalstructures article .blog-meta{
  float: left !important;
}
.template-publication article:nth-child(even) .blog-meta {
  float: right !important;
}
.template-publication .entry-content-wrapper,
.template-crystalstructures .entry-content-wrapper {
  display: inline-block !important;
  max-width: inherit !important;
  width: 79% !important;
}
.template-publication article:nth-child(odd) .entry-content-wrapper {
    float: right !important;
}
.template-publication article:nth-child(even) .entry-content-wrapper {
    float: left !important;
}
.template-publication .entry-content-wrapper .entry-content {
  width: 100% !important;
  max-width: inherit !important;
}
.template-publication .entry-content-wrapper .entry-content p,
.template-news .entry-content-wrapper .entry-content p {
    margin-top: 0 !important;
}
.template-publication .post_delimiter {
    display: none;
}
.template-publication article {
  margin-bottom: 60px;
}

.template-crystalstructures article {
  clear: initial;
  display: inline-block !important;
  float: left !important;
  margin: 0 !important;
  width: 33%;
}
#top .fullsize .template-crystalstructures .blog-meta {
  width: 167px;
  margin: 0 auto;
  display: block;
  float: none !important;
}
#top .fullsize .template-crystalstructures .entry-content-wrapper {
  width: 100% !important;
}
#lien_pub .avia-button {
  width: 195px;
}
#lien_pub .avia-button-wrap:first-child {
  margin-bottom: 30px;
}
#lien_pub {
  padding-bottom: 90px;
}
.post_delimiter {
  display: none;
}
.template-publication .avia-button,
.template-news .avia-button{
  background-color: transparent !important;
  border: medium none !important;
  padding: 10px 0 !important;
  text-align: left !important;
  min-width: inherit;
}
.template-publication .avia_iconbox_title,
.template-news .avia_iconbox_title {
  color: #14344d !important;
  font-weight: bold;
}



#top .fullsize .template-blog .blog-meta {
  width: 167px;
}
.small-preview {
    height: auto !important;
    width: 167px !important;
}
.template-publication .image-overlay-inside:before {
  content: "\E869" !important;
  font-family: "entypo-fontello";
}

#top .fullsize .template-news .post_author_timeline {
    display: block !important
}
.template-news .blog-meta {
  float: left !important;
  width: 129px !important;
  }
.template-news .entry-content-wrapper {
  float: left;
  max-width: inherit !important;
  width: 85%;
}
.template-news .post_author_timeline {
    left :61px !important;
}
.template-news .blog-meta {
  background-color: #fff;
  color: #123d60;
  font-weight: bold;
  text-transform: uppercase;
}
.template-news article {
  min-height: 140px;
}
.template-news > article:last-child {
  min-height: inherit;
}
.template-news .lightbox-added {
  border: none !important;
}
.template-news .entry-content-wrapper .entry-content {
  max-width: inherit !important;
  margin-left: 50px !important;
}
.template-news > article:first-child {
  padding-top: 15px !important;
}

#top #s {
  background-color: #fff;
}
#top #searchform #searchsubmit {
  background-color: #123d60;
}
#top #searchform #searchsubmit:hover {
    background-color: #36587d;
}
.trail-before {
    display: none !important;
}
#top.search #wrap_all .main_color h2 {
  text-align: left !important;
  display: inline-block;
  margin: 0;
  padding: 3px 0 14px 0px;
  background-color: transparent;
  color: #123d60;
}
.search .post-meta-infos {
    display: none;
}
.avia_textblock {
  font-size: 15px;
  text-align: justify;
}
.search-result-counter  {
  color: #123d60;
  font-weight: bold;
}
.ajax_search_response .ajax_search_image,
.ajax_search_response .ajax_search_excerpt{
    display: none;
}
#top .header_color .ajax_search_entry:hover {
    background-color: #fff !important;
    color: #043659 !important;
}
.search-result-counter  {
    border-color: #043659 !important;
}
#top .avia-layerslider .ls-nav-prev:before, #top .avia-layerslider .ls-nav-next:before {
  border-radius: 42px;
  background: none repeat scroll 0 0 rgba(107, 107, 107, 1);
}
#page_contenu a.lightbox-added {
  display: block;
  margin: 12px auto !important;
}
#page_contenu a.lightbox-added img {
    margin: 0 auto !important;
}
body #page_contenu .column-top-margin {
  margin-top: 0 !important;
}
#top #page_contenu .wp-caption img,
#page_contenu a.lightbox-added img{
  max-width: 100%;
}
#top #page_contenu .wp-caption.aligncenter {
    width: 100% !important;
}
.small-preview img,
.big-preview img {
    max-width: 100%;
}
#top .avia-logo-element-container img {
  max-width: 100%;
}
#team_home {
  border-top: 14px solid #e7e7e7 !important;
  border-bottom: 14px solid #e7e7e7 !important;
}
#team_home .avia-image-container.avia-align-center {
  margin-bottom: 0 !important;
}


a.av-image-hotspot_inner {
  background: url("../images/fleche_team.png") no-repeat #fff !important;
  background-position: center !important;
  background-size: 10px auto !important;
}




@media only screen and (max-width: 990px) {
    #img_header {
      margin-right: 76px;
    }
    #top .fullsize .template-blog .blog-meta {
        width: 100%;
    }
    #top .fullsize .template-blog .blog-meta a {
        float: none;
        margin: 0 auto;
    }
    .template-publication .entry-content-wrapper {
        width: 100% !important;
        padding-top: 15px !important;
    }
    #top .fullsize .template-blog .blog-meta,
    .template-news .entry-content-wrapper {
        width: 100% !important;
        background-color: #fff !important;
    }
    .template-news .entry-content-wrapper .entry-content {
        margin-left: 0 !important;
    }
    .template-news .post_author_timeline {
        left: 50% !important;
    }
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
    .responsive .logo {
        float: left !important;
        width: 60%;
    }
    #img_header img,
    #img_header #text-3 .textwidget,
    #img_header #text-3,
    #img_header{
        height: 76px;
    }
    #home_bg .avia_textblock h3 {
      text-align: left !important;
    }
    .avia_textblock > div {
        text-align: left !important;
    }
}
@media only screen and (max-width: 545px) {
    .responsive .logo {
      width: 40%;
    }
}
@media only screen and (max-width: 365px) {
    #img_header img, #img_header #text-3 .textwidget, #img_header #text-3, #img_header {
        height: 50px;
    }
    #img_header img {
        margin-top: 13px;
    }
}